Take the 2-minute tour ×
WordPress Development Stack Exchange is a question and answer site for WordPress developers and administrators. It's 100% free, no registration required.

I am seeing this error at the bottom of all my woocommerce product pages:

Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'woocommerce_get_sidebar' was given in /wp-includes/plugin.php on line 406

I am using it in conjunction with the responsive theme: http://themeid.com/responsive-theme/

I don't even know where to start! The plugin.php is a standard wordpress include so it's not specific to WooCommerce...

Any ideas where to start?

share|improve this question
    
Is the Woocommerce plugin activated & up to date? –  TheDeadMedic Jun 24 '13 at 5:13
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.